Subject: Re: [patch v8 0/4] Cypress c67x00 (EZ-Host/EZ-OTG) support

From: Greg KH <[email-masked]>
Date: Wed, 20 Feb 2008 08:14:35 -0800

On Wed, Feb 20, 2008 at 10:07:27AM +0100, Peter Korsgaard wrote:
> The Cypress c67x00 (EZ-Host/EZ-OTG) controllers are multi-role low/fullspeed
> USB controllers. This patch series implements a HCD driver and shows the
> work-in-progress status of a gadget driver.
> 
> I believe patch 1..3 are ready, and I would like to see them queued up for
> mainline.
> 
> Changes since v7:
>  - Moved dummy hcd probe/remove functions for conditional hcd support into
>    udc patch.
>  - Moved usb_disabled() check into c67x00_hcd_probe().
>  - Moved c67x00_get_comm_reg() to udc patch as it is only needed for gadget
>    support.

So this fixes the build errors/warnings I sent you?

Can you run them through scripts/checkpatch.pl to ensure that those
warnings are also fixed?

thanks,

greg k-h